Subject: FVWM: Sorry, just a bug in FAQ which I wrote...

From: [email-masked]
Date: Fri, 20 Oct 1995 18:05:01 +0900

Sorry, I found a bug which I sent, a list of fvwm-1/fvwm-2 difference list.

>   BoundaryWidth Width                        Style (BoundaryWidth width)
                                                      ^^^^^^^^^^^^^
should be

<   BoundaryWidth Width                        Style (BorderWidth width)
                                                      ^^^^^^^^^^^
- -
Makoto 'MAR_kun' MATSUSHITA
--
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].